@charset "utf-8";
h1, h2, h3, h4 {
	font-family: "Libre Franklin", Arial, Helvetica, sans-serif;
!important color: #002c47!important;/*font-weight: bold!important;*/
}
h1 {
	font-size: 2.8rem!important;
	padding: 2.5rem 0 1rem 0;
	font-weight: 100;
	color: rgb(255, 255, 255);
	line-height: 1.2;
}
h2 {
	font-size: 2.3rem!important;
	color: #002c47 !important;
	margin-top: 30px!important;
	font-weight: 200;
}
h4 {
	font-size: 1.3rem!important;
	color: #002c47 !important;
}
p, td, li {
	/*font-family: "Fira Sans", sans-serif!important;*/
	color: #002c47 !important;
}
.container-fluid {
	padding-top: 24px!important;
	padding-bottom: 24px!important;
}
.row {
	margin-bottom: 24px!important;
	padding-top: 2px!important;
	padding-left: 2%!important;
}
/*TABLES*/

.table-dark-row {
	color: #ede9e1!important;
	background-color: #002c47!important;
}
/*HEADER*/

header {
	margin-top: 60px;
}
.banner {
	padding-top: 24px!important;
}
.title {
	text-align: center!important;
	position: bottom!important;
}
nav.container {
	text-align: justify!important;
}
nav {
	padding-bottom: 0px!important;
	background-color: #FFF!important;
	border-bottom: 0.8rem solid #3a6faf!important;
}
.navbar-nav li {
	text-align: center;
	border-bottom: 4px solid #FFF!important;
}
.navbar-nav li:hover {
	colour: #000000!important;
	border-bottom: 4px solid #3a6faf!important;
}
.navbar-nav li a {
	font-size: 1.1rem!important;
	color: #3a6faf!important;
}
.navbar-fixed-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}
.navbar-light .navbar-nav .nav-link {
	color: #000000!important;
}
/* MAIN CONTENT */
main {
}
.content {
}
.jumbotron {
	background-color: #FFF!important;
	padding: 2rem!important;
}
.jumbotron-light {
	background-color: #3a6faf!important;
	color: #FFF !important;
	padding: 2rem 2rem!important;
}
.jumbotron-light h1, .jumbotron-light h2, .jumbotron-light h3, .jumbotron-light h4, .jumbotron-light p, .jumbotron-light table.table-bordered ul, .jumbotron-light table.table-bordered li {
	color: #FFF !important;
}
.jumbotron-light table.table-bordered, .jumbotron-light table.table-bordered td, .jumbotron-light table.table-bordered th {
	color: #FFF !important;
	border: 1px solid #FFF!important;
}
.jumbotron-dark {
	background-color: #002c47!important;
	color: #FFF !important;
	padding: 2rem 2rem!important;
}
.jumbotron-dark h1, .jumbotron-dark h2, .jumbotron-dark h3, .jumbotron-dark h4, .jumbotron-dark p {
	color: #FFF !important;
}
.header-image {
	padding-right: 15px!important;
}
.diagonal {
	-webkit-clip-path: polygon(0 40%, 100% 22%, 100% 100%, 0 94%);
	clip-path: polygon(0 40%, 100% 22%, 100% 100%, 0 94%);
}
.bg-yellow {
	background-color: #AC5F06!important;
	color: #FFF !important;
}
.bg-yellow .card-body, .bg-yellow .card-text {
	background-color: #FFF!important;
	color: #AC5F06!important;
}
a.bg-yellow:focus, a.bg-yellow:hover, button.bg-yellow:focus, button.bg-yellow:hover {
	background-color: #f7901d!important
}
.bg-blue {
	background-color: #002c47!important;
	color: #FFF !important;
}
.bg-blue .card-body, .bg-blue .card-text {
	background-color: #FFF!important;
	color: #002c47!important;
}
a.bg-blue:focus, a.bg-blue:hover, button.bg-blue:focus, button.bg-blue:hover {
	background-color: #f7901d!important
}
.bg-green {
	background-color: #00817e!important;
	color: #FFF !important;
}
.bg-green .card-body, .bg-green .card-text {
	background-color: #FFF!important;
	color: #00817e!important;
}
a.bg-green:focus, a.bg-green:hover, button.bg-green:focus, button.bg-green:hover {
	background-color: #f7901d!important
}
.card.no-border {
	border: none!important;
}
/*callout*/
.green-callout {
	padding: 1.25rem;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
 border-left:.25rem solid rgb(0, 129, 126, 0.4);
}
.bd-callout {
	padding: 1.25rem;
	margin-top: 1.25rem;
	margin-bottom: 1.25rem;
	border: 1px solid #eee;
border-left-width:.25rem;
border-radius:.25rem
}
.bd-callout h4 {
	margin-top: 0;
margin-bottom:.25rem
}
.bd-callout p:last-child {
	margin-bottom: 0
}
.bd-callout code {
border-radius:.25rem
}
.bd-callout+.bd-callout {
margin-top:-.25rem
}
.bd-callout-info {
	border-left-color: #5bc0de
}
.bd-callout-info h4 {
	color: #5bc0de
}
.bd-callout-warning {
	border-left-color: #f0ad4e
}
.bd-callout-warning h4 {
	color: #f0ad4e
}
.bd-callout-danger {
	border-left-color: #d9534f
}
.bd-callout-danger h4 {
	color: #d9534f
}
bd-callout .bg-green {
	border: #00817e;
 border-left-color:
}
/*TABLE*/
 
.table-bordered td, .table-bordered th {
	border: 1px solid #002c47!important;
}
/* IMAGES */
.cover-img {
	height: 30vh;
}
img.left {
	border-style: none;
	margin-left: -200px;
	float: left;
}
/* FOOTER */
footer {
	padding: 2rem;
}
// Small devices (landscape phones, 576px and up) @media (min-width: 576px) {
.hero {
 display:none;
}
}
 // Medium devices (tablets, 768px and up) @media (min-width: 768px) {
.hero {
 display:none;
}
}



/* PRINT STYLES */
@media print {
 @page {
margin: 1cm;
}
#Header, #Footer {
	display: none ! important;
}
p.page-break {
	page-break-before: always!important;
}
img.page-break-after {
	page-break-after: always !important;
}
h1 {
	font-size: 4rem !important;
	padding-top: 5rem !important;
}
.jumbotron-dark h1, h2, h3, h4, .jumbotron-light h2, .jumbotron-light h3, .jumbotron-light h4 {
	color: #002c47!important;
	padding-top: 1.5rem;
}
h3, h4, .jumbotron-light h3, .jumbotron-light h4 {
	padding-bottom: 1rem;
}
p, .jumbotron-light p, li {
	color: #000 !important;
}
.bg-yellow .card-body, .bg-yellow .card-text {
	color: #000!important;
}
.bg-blue .card-body, .bg-blue .card-text {
	color: #000!important;
}
.bg-green .card-body, .bg-green .card-text {
	color: #000!important;
}
.jumbotron-light .table {
	border-collapse: collapse!important;
}
.jumbotron-light .table tbody td, .jumbotron-light .table thead th {
	background-color: #fff!important;
	color: #000!important;
}
.jumbotron-light .table-bordered tbody td, .jumbotron-light .table-bordered thead th, .jumbotron-light table.table-bordered ul, .jumbotron-light table.table-bordered li {
	color: #000!important;
}
}
